### Property

# Gtk EntryCompletion:popup-single-match

since: 4.0

#### Declaration

    property popup-single-match: gboolean [ read, write ]

#### Description [src]

Determines whether the completions popup window will shown for a single possible completion.

You probably want to set this to `FALSE` if you are using `GtkEntryCompletion:inline-completion`.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_entry_completion_get_popup_single_match()`
Setter method | `gtk_entry_completion_set_popup_single_match()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no